-- 基础信息
base_info = {
	group_id = 133220698
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 698003, npc_id = 12334, pos = { x = -2579.024, y = 275.276, z = -4631.052 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 11 }
}

-- 装置
gadgets = {
	{ config_id = 698001, gadget_id = 70710525, pos = { x = -2579.168, y = 274.021, z = -4631.104 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 698002, gadget_id = 70710526, pos = { x = -2579.274, y = 274.013, z = -4629.466 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 698001, 698002 },
		regions = { },
		triggers = { },
		npcs = { 698003 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
